Lettre de Mme Désespérée
à 
Dr Support Technique

 
Note: Je ne suis pas l'auteur de ce texte.  Il m'a été envoyé par un correspondant.

 

Cher Dr. Support Technique,

L'an dernier, j'ai «upgradé» de Chum 5.0 à Mari 1.0 et je me suis aperçu que mon nouveau programme a commencé à changer le module de compatibilité de façon imprévisible, limitant l'accès aux applications Fleurs et Bijoux qui avaient jusqu'ici fonctionnées parfaitement sous la version Chum 5.0.  De plus, Mari 1.0 a désinstallé plusieurs autres programmes de grande valeur tels que Romance 9.9 et a installé à la place des programmes indésirables tels que NHL 5.0 et NFL 3.0.  Conversation 8.0 ne fonctionne plus et Ménage 2.6 crash le système.  J'ai essayé d'utiliser Chiâlage 5.3 pour régler le problème mais sans résultats.
Merci.

Mme Désespérée

 


 

Chère Mme Désespérée,

Vous devez vous rappeler que Chum 5.0 est un spécial divertissement alors que Mari 1.0 est un système d'exploitation.  Essayez la commande C:/JE PENSAIS QUE TU M'AIMAIS et installez Larmes 6.2.  Mari 1.0 devrait alors exécuter Culpabilité 3.0 et Fleurs 7.0 automatiquement.  Mais souvenez-vous que si vous sur-utilisez cette méthode, Mari 1.0 retournera par défaut à Boudage 2.5, Cocktail 7.0 ou Bière 6.1.  Bière 6.1 est un logiciel très mauvais qui causera des vagues de filières de forts ronflements. NE PAS installer Belle-mère 1.0 ou réinstaller un autre programme Chum.  Ces logiciels d'applications ne sont pas supportés et vont fracasser Mari 1.0.
En conclusion, Mari 1.0 est un bon programme mais il a une mémoire limitée et ne peut pas apprendre de nouvelles applications rapidement.  Considérez des logiciels additionnels pour améliorer sa performance.  Je recommande personnellement Déshabillés Vaporeux 5.3.

Support Technique
 

Textes humoristiques

Accueil